Subject: Re: Checklist for Hilli visit to Lake Charles
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 10 Apr 2001 12:53:00 -0700 (PDT)

Larry,

How do we evaluate the seaworthiness of the vessel?  Less seaworthy vessels have an increased chance of accidents and problems with regulations and agencies.  Also, how do we evaluate the competency of the captain and crew?  What about insurance coverages?  All of the above are covered in the LNG Sales Contract.  Please review and figure out how Eco will satisfy itself that all Seller obligations are being met.

Rick 

Larry Snyder
04/10/2001 09:37 AM
To:	Victor Vega/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:	Oscar Cedeno/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Jaime Banchs/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Rick Sierra/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Dan Masters@ect 

Subject:	Checklist for Hilli visit to Lake Charles

I have attached a brief checklist of what I would look for and discussion I recommend having with crew of the Hilli during its next discharge at Lake Charles.  Let me know if you need any clarification.